<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="title">TemplaVoilà</label>
			<label index="templateFile">模板文件</label>
			<label index="templateObject">模板对象</label>
			<label index="titleXmlConfiguration">XML配置</label>
			<label index="titleLoadDSXml">载入DS XML</label>
			<label index="mappingTitle">模板映射</label>
			<label index="tabTODetails">信息</label>
			<label index="tabHeadParts">标题（页眉）部分</label>
			<label index="tabBodyParts">映射</label>
			<label index="mappingHeadParts">从HTML标题（页眉）添加部分</label>
			<label index="mappingBodyParts">被映射到HTML模板的数据结构</label>
			<label index="rootDescription">从页面上为模板选择您希望成为全部的容器元素的HTML元素。</label>
			<label index="selectTOrecrdToLoadDSFrom">选择一个模板对象以载入一个数据结构/映射信息</label>
			<label index="noDSDefined">未在记录中定义数据结构...（必须是T3DataStructure XML 内容）</label>
			<label index="pasteDSXml">Alternatively,粘贴数据结构XML到此表单中</label>
			<label index="loadDSXml">载入数据结构</label>
			<label index="msgDSTOSaved">数据结构(UID %s) 和模板记录(UID %s)都被保存到PID %s</label>
			<label index="msgDSTOUpdated">数据结构(UID %s) 和模板记录(UID %s) 已被更新</label>
			<label index="msgMappingSaved">映射信息已被保存到当前的模板！</label>
			<label index="error">错误</label>
			<label index="errorNoStorageFolder">未找到可用的存储文件夹-请立即创建一个！</label>
			<label index="errorTONotSaved">虽然数据结构为(UID %s)，但没有模板对象被创建！</label>
			<label index="errorTONotCreated">未创建数据结构！</label>
			<label index="errorNoUidFound">未找到指向模板对象记录的UID。</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="title" type="integer">254510048</label>
			<label index="templateFile" type="integer">92664688</label>
			<label index="templateObject" type="integer">8469471</label>
			<label index="titleXmlConfiguration" type="integer">130957800</label>
			<label index="titleLoadDSXml" type="integer">166087882</label>
			<label index="mappingTitle" type="integer">9019887</label>
			<label index="tabTODetails" type="integer">176340495</label>
			<label index="tabHeadParts" type="integer">210682165</label>
			<label index="tabBodyParts" type="integer">85899</label>
			<label index="mappingHeadParts" type="integer">21371934</label>
			<label index="mappingBodyParts" type="integer">29485337</label>
			<label index="rootDescription" type="integer">68003547</label>
			<label index="selectTOrecrdToLoadDSFrom" type="integer">50584552</label>
			<label index="noDSDefined" type="integer">255368467</label>
			<label index="pasteDSXml" type="integer">114719321</label>
			<label index="loadDSXml" type="integer">53651009</label>
			<label index="msgDSTOSaved" type="integer">262840518</label>
			<label index="msgDSTOUpdated" type="integer">48159214</label>
			<label index="msgMappingSaved" type="integer">241988607</label>
			<label index="error" type="integer">151171285</label>
			<label index="errorNoStorageFolder" type="integer">219791783</label>
			<label index="errorTONotCreated" type="integer">85638123</label>
			<label index="errorNoUidFound" type="integer">217628090</label>
			<label index="errorTONotSaved" type="integer">174218346</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="title">TemplaVoilà</label>
			<label index="templateFile">Template File</label>
			<label index="templateObject">Template Object</label>
			<label index="titleXmlConfiguration">XML configuration</label>
			<label index="titleLoadDSXml">Load DS XML</label>
			<label index="mappingTitle">Template Mapping</label>
			<label index="tabTODetails">Information</label>
			<label index="tabHeadParts">Header Parts</label>
			<label index="tabBodyParts">Mapping</label>
			<label index="mappingHeadParts">Adding parts from HTML header</label>
			<label index="mappingBodyParts">Data Structure to be mapped to HTML template</label>
			<label index="rootDescription">Select the HTML element on the page which you want to be the overall container element for the template.</label>
			<label index="selectTOrecrdToLoadDSFrom">Select a Template Object record to load a Data Structure/Mapping information from</label>
			<label index="noDSDefined">No Data Structure was defined in the record... (Must be T3DataStructure XML content)</label>
			<label index="pasteDSXml">Alternatively, paste the Data Structure XML into this form</label>
			<label index="loadDSXml">Load Data Structure</label>
			<label index="msgDSTOSaved">Data Structure (UID %s) and Template Record (UID %s) was saved in PID %s</label>
			<label index="msgDSTOUpdated">Data Structure (UID %s) and Template Record (UID %s) was updated</label>
			<label index="msgMappingSaved">Mapping information was saved to the current Template Object!</label>
			<label index="error">Error</label>
			<label index="errorNoStorageFolder">No accessible Storage Folder found - please create one immediately!</label>
			<label index="errorTONotCreated">No Data Structure was created!</label>
			<label index="errorNoUidFound">No UID was found pointing to a Template Object record.</label>
			<label index="errorTONotSaved">No Template Object was created although the Data Structure was (UID %s)!</label>
		</languageKey>
	</orig_text>
</T3locallangExt>